// Hide any open toolitps before removing elements from the DOM
$("#appearance_releases [data-toggle=tooltip]").tooltip("dispose");

// Update the release list
$("#appearance_releases").html("<%= j render("video_analyses/releasables", releasables: @appearance_releases, video: @video) %>");

// # Reset the search form
$("#appearance_releases_section form input[name='query']").val("<%= params[:query] %>");
